/* Add additional stylesheets below
-------------------------------------------------- */
/*
  Bootstrap's documentation styles
  Special styles for presenting Bootstrap's documentation and examples
*/

/* Sections
/* Jumbotrons
/* Carousel base class */
/* content
/* forms
/* modals
/* Footer



colors: 
           blue: #178de2
      dark text: #000
     light text: #fff
light blue/gray: #c2cdd5
*/

/* Body and structure*/
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;-webkit-font-smoothing: antialiased;height: 100% }
.loader {text-align: center;margin: 15px auto;}
.loader h4 {display: inline-block;margin-left: 10px;}

/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/*image replacement*/
.left {float: left}
.right {float: right}
img.alignleft {float: left;margin: 0 10px 5px 0;padding: 3px;border: 1px solid #ccc}
img.alignright {float: right;margin: 0 0 5px 10px;padding: 3px;border: 1px solid #ccc}


a {outline:0;border: none;outline:none}
a:hover {text-decoration: none;}
a:focus, a:active {outline: 0;outline: none;border:none}
/* Primary Button Changes 
-------------------------------------------------- */
.btn {
  	color: #fff;
  	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.50);
  	background-color: #29A3E4;
  	*background-color: #29A3E4;
  	background-image: -moz-linear-gradient(top, #29A3E4, #29A3E4);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#29A3E4), to(#29A3E4));
  	background-image: -webkit-linear-gradient(top, #29A3E4, #29A3E4);
  	background-image: -o-linear-gradient(top, #29A3E4, #29A3E4);
  	background-image: linear-gradient(to bottom, #29A3E4, #29A3E4);
  	background-repeat: repeat-x;
  	border: none;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff29A3E4', endColorstr='#ff29A3E4', GradientType=0);
  	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  	-webkit-border-radius: 8px;
  	border-radius: 4px;
  	padding: 4px 12px;
  	position: relative;
}

.btn-primary:hover, .btn:hover,
.btn-primary:active, .btn:active,
.btn-primary.active, .btn.active,
.btn-primary.disabled, .btn.disabled
.btn-primary[disabled], .btn[disabled] {
  color: #fff;
  background-color: #333333;
  *background-color: #333333;
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled
.btn[disabled] {
  	color: #fff;
  	text-decoration: none;
  	background-color: #92b202;
  	*background-color: #92b202;
  	background-image: -moz-linear-gradient(top, #92b202, #92b202);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#92b202), to(#92b202));
  	background-image: -webkit-linear-gradient(top, #92b202, #92b202);
  	background-image: -o-linear-gradient(top, #92b202, #92b202);
  	background-image: linear-gradient(to bottom, #92b202, #92b202);
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff92b202', endColorstr='#ff92b202', GradientType=0);
}
.btn:hover, .btn:focus {background-position: 0 0;outline: none;color: #fff}

.btn-large {font-size: 30px;padding: 10px 20px 15px}
.btn.btn-large.demo {
	background-color: #a7c520;
	*background-color: #a7c520;
  	background-image: -moz-linear-gradient(top, #a7c520, #a7c520);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#a7c520), to(#a7c520));
  	background-image: -webkit-linear-gradient(top, #a7c520, #a7c520);
  	background-image: -o-linear-gradient(top, #a7c520, #a7c520);
  	background-image: linear-gradient(to bottom, #a7c520, #a7c520);
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa7c520', endColorstr='#ffa7c520', GradientType=0);
}
.btn.btn-large.demo:hover,
.btn.btn-large.demo.active,
.btn.btn-large.demo:active,
.btn.btn-large.demo.disabled,
.btn.btn-large.demo[disabled] {
	background-color: #92b202;
	*background-color: #92b202;
  	background-image: -moz-linear-gradient(top, #92b202, #92b202);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#92b202), to(#92b202));
  	background-image: -webkit-linear-gradient(top, #92b202, #92b202);
  	background-image: -o-linear-gradient(top, #92b202, #92b202);
  	background-image: linear-gradient(to bottom, #92b202, #92b202);
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff92b202', endColorstr='#ff92b202', GradientType=0);
}

/*inputs*/
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {box-shadow: none}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(23, 141, 226, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(23, 141, 226, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(23, 141, 226, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(23, 141, 226, 0.6);
  position: relative;
}
.input-prepend.input-append input[type="text"] {display: inline-block}
input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly] {color: #aaa;}
.iconWrapper i {
  width: 1em;
  height: 1em;
  display:block;
  cursor: pointer;
}

/* Tweak navbar brand link to be super sleek
-------------------------------------------------- */
body.logged-in.admin-bar .navbar {margin-top: 28px;}
.navbar {margin: 0 0 5px 0}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {box-shadow: none;border: none}
.navbar-inner {background-color: transparent;background-image: none;background-repeat: none;border: none;box-shadow: none;}

.navbar .brand {padding: 0;margin: 0 210px 0 0;}
.navbar .brand a.logo {display: block;}
.navbar .nav > li > a {padding: 10px 5px;margin: 0 5px;}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {}

/*.tp-simpleresponsive > ul > li {width: 100%}*/

/* Calculator Form
---------------------------------------------- */

#sliderWrapperRS {height: auto;}
.tab-content {padding: 30px 0 0 0;margin-bottom: 0;min-height: 500px}
.tab-content h1 {font-size: 2.25em;line-height: 1.3em}
.tab-content h2 {margin-bottom: 20px}
#calculator label, #calculator input {display: inline-block}
#calculator label {text-align: right;line-height: 30px}
#calculator .pager {text-align: left}
#calculator select {padding: 3px;}
.map {width: 420px;max-width: 420px;}
.caption p.info {margin-bottom: 5px;}
.tab-pane {color: #444}
#tab2 .caption p.info, #tab3 .caption p.info, #tab3 p, #tab3 h2, #tab3 label, #tab2 label {color: #fff}
/*slider delay*/
.caption.animated.delay200 {-moz-animation-delay: 200ms;-webkit-animation-delay: 200ms;-ms-animation-delay: 200ms;-o-animation-delay: 200ms;animation-delay: 200ms;}
.caption.animated.delay600 {-moz-animation-delay: 600ms;-webkit-animation-delay: 600ms;-ms-animation-delay: 600ms;-o-animation-delay: 600ms;}
.caption.animated.delay800 {-moz-animation-delay: 800ms;-webkit-animation-delay: 800ms;-ms-animation-delay: 800ms;-o-animation-delay: 800ms;animation-delay: 800ms}
.caption.animated.delay1600 {-moz-animation-delay: 1600ms;-webkit-animation-delay: 1600ms;-ms-animation-delay: 1600ms;-o-animation-delay: 1600ms;animation-delay: 1600ms}
.caption.animated.delay2400 {-moz-animation-delay: 2400ms;-webkit-animation-delay: 2400ms;-ms-animation-delay: 2400ms;-o-animation-delay: 2400ms;animation-delay: 2400ms;}
.caption.animated.delay3200 {-moz-animation-delay: 3200ms;-webkit-animation-delay: 3200ms;-ms-animation-delay: 3200ms;-o-animation-delay: 3200ms;animation-delay: 3200ms;}
.caption.animated.delay3500 {-moz-animation-delay: 3500ms;-webkit-animation-delay:3500ms;-ms-animation-delay: 3500ms;-o-animation-delay: 3500ms;animation-delay: 3500ms;}
.caption.animated.delay4100 {-moz-animation-delay: 4100ms;-webkit-animation-delay: 4100ms;-ms-animation-delay: 4100ms;-o-animation-delay: 4100ms;animation-delay: 4100ms;}
.caption.animated.delay4900 {-moz-animation-delay: 4900ms;-webkit-animation-delay: 4900ms;-ms-animation-delay: 4900ms;-o-animation-delay: 4900ms;animation-delay: 4900ms;}



.textwidget form {margin-top: 20px;}
.blog #calculatorForm.widget {background: #e6e6e6;margin-bottom: 30px;border-radius: 3px;-webkit-border-radius: 3px;padding: 1.5em}
.blog .widget input {width: auto}


/*Post Content*/

.post_content ul {margin: 0 0 10px 35px;list-style: disc}
.post_content ol {margin: 0 0 10px 35px;}
.post_content a {text-decoration: underline}
.post_content a:hover {text-decoration: none}
.post_content h1 {line-height: 1.4em}
.post_content h2 {margin: 20px 0}

/*admin for wordpress*/
.wp-admin .wpcf-form-textfield {width: 80% !important}

.modal-wrapper .modal .modal-body {min-height: 250px;}
.modal-wrapper {width: 640px;margin-left: -320px;}
.modal {width: 640px;margin: -250px 0 -320px}


span.wpcf7-not-valid-tip, span.wpcf7-not-valid-tip-no-ajax {color: #FF0000;
    display: block;
    font-size: 10pt;
    left: 5px;
    position: absolute;
    top: -4px;}
.wpcf-form-textfield {width: 100%}
.wpcf7-form li {margin-bottom: 10px}
.your-message span.wpcf7-not-valid-tip, .your-message span.wpcf7-not-valid-tip-no-ajax {top: -80px;}

/*faq plugin*/
code {border: none}
.faq-body code {background-color: transparent;border: none;color: #333;padding: 0;white-space: normal;font-family: 'Open Sans',sans-serif;font-size: 1em}
.faq-body h2.close {float: none}
.faq-body h2 {margin-bottom: 15px;padding-bottom: 10px;border-bottom: none}

/*maps*/
.actualMap {height: 250px;margin-bottom: 15px;overflow: visible !important}

.iconBig a:hover, .iconBig a:focus, .iconBig a:active {outline: none;text-decoration: none}
.iconBig:focus, .iconBig:active {border: 1px solid #fff}
.faq-body h2 {

	background: url(../images/open.png) no-repeat 0% 10%;

	padding-left: 20px;

	cursor: pointer;

	border-bottom: 1px solid #CCCCCC;

    color: #053131;

    font-weight: bold;

    margin-bottom: 5px;

    margin-top: 10px;

}

.faq-body h2.close {

	background-image: url(../images/close.png);

	float:none;

}

.faq-body a.edit {

    color: #1982D1;

    font-size: 10px;

    text-decoration: none;

	float:right;

}

.faq-body  h2 a {

    text-decoration: none;

}

.faq-body  h2 a:focus{

      border: none;

    }

.faq-body .answer {

padding-left: 20px;

 }


/*large desktop*/
@media only screen
and (min-width: 1170px) {
}

@media (min-width:1025px) and (max-width: 1169px) {
}

@media only screen
and (max-width: 1024px) {
}
@media (max-width: 980px) {
	.callToActionBoxed .btnWrapper {padding: 5px 6px 4px}
	.callToActionBoxed .btnWrapper a {white-space: normal;font-size: 14px;}
}

@media (max-width: 979px) {
	#calculator label {text-align: left;}
	.tab-content {padding: 30px 20px 0}
	.tab-content select {width: 100%}
	.pager .next > a, .pager .next > span {float: left;}
	.tab-content {margin-bottom: 55px}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    /* GENERAL */
    body {
        padding-top:0;
    }
    .navbar-fixed-top {
        margin-bottom:0;
    }

    #mainHeader .navbar-inner{
        padding:0;
    }

    /* MAIN MENU */
    #mainMenu ul {
        /*display:none;*/
    }
    #mainMenu .responsive-nav {
        display:block;
        margin-bottom:0.2em;
        position:absolute;
        top:20px;
        right:20px;
    }



}


@media only screen
and (max-width: 767px) {
	.caption img {display: none}
	.caption .actualMap img {display: block;}
	/* GENERAL */
    body {
        padding-top:0;
    }
    .navbar-fixed-top {
        margin-bottom:0;
    }
    .flexslider .slides .txt h2 {
        font-size:2em;
    }


    /* MAIN MENU */
    #mainMenu ul {
        /*display:none;*/
    }
    #mainMenu .responsive-nav {
        display:block;
        margin-bottom:0.2em;
        position:absolute;
        top:20px;
        right:20px;
    }

    .awards{
        display:none;
    }

    .slice{
       /*padding-top:1em;
        padding-bottom:1em;*/
        padding:0;
   
    }

    .videoIframe{
        height:200px;
    }

    #videoWrapper{
        padding:10px;
    }

    .footer1{
        margin-top:1em;
    }
    
    .bigIconsColumnsWrapper .ch-info {display: none}
    .ch-item:hover {box-shadow: none;}
    .ch-item:hover i {
    		opacity:.5;
    		-webkit-transition:opacity 0.1s ease-in-out;
    		-moz-transition:opacity 0.1s ease-in-out;
    		-ms-transition:opacity 0.1s ease-in-out;
    		-o-transition:opacity 0.1s ease-in-out;
    		transition:opacity 0.1s ease-in-out;
	}


    /*
    #mainMenu {
        float:none !important;
        padding:5px;
        margin-top:0!important;
        border-top:1px solid #ededed;
        padding-top:0;
    }
    */
    .navbar .brand {
        float:none;
    }
    .slice [class*="span"] {
        margin-bottom:1.5em;
    }
    .mb15{margin-bottom:0!important;}
    .headerPage h1 {
        padding-left:10px;
    }
    .headerPage #navTrail {
        padding-right:10px;
    }
    h3 {
        margin-bottom:0.3em;
    }
    .imgRounded {
        margin:0 auto;
    }
    .team2 .teamInfo, .team2 footer, .team3 h2, .memberInfo {
        text-align:center;
    }
    .iconsDemoCustom li {
        font-size:11px !important;
    }

    .blocs .btn{
        margin-bottom:30px;
    }


    /* SHORTCODES TRANSFROM */
    .iconBig {
        height: 100px;
        width: 100px;
        display: inline-block

    }

    .iconBtn{
        font-size: 22px;
    }

    .iconBig i {
        font-size: 70px;
        line-height: 100px;
        left:14px;
        top:3px;
    }
    .ch-info h3 {
        font-size: 10px;
        padding: 25px 0 0;
    }
    .ch-info p {
        font-size: 8px;
        padding: 5px;
    }
    .ch-info p a {
        font-size: 2px;
        padding: 0;
    }
    .ch-info span {
        /*padding-top:30%;*/
    }
    .callToActionBoxed .btnWrapper, .callToActionBoxed .ctaText {
        float: none;
        margin: 20px 20px 20px;
    }
    #noSliderWrapper .btn {
        margin:0 0 10px 10px
    }
    #subnav {
        width:100%
    }
    #footer, #footerRights {
        padding:10px;
    }

    .da-thumbs img, .imgWrapper img{
        width:100%;
    }

    .postDate{
        margin:0 auto 10px auto!important;
        width:146px !important;
    }

    .ch-info span{
        line-height: 1;
    }
}

@media only screen
and (max-width: 640px) {
}


/* Landscape phones and down */
@media (max-width: 480px) {


    .iconsDemoCustom li {
        font-size:9px !important;
    }

    /* MAIN MENU */
    #mainMenu ul {
        /*display:none;*/
    }
    #mainMenu .responsive-nav {
        display:block;
        margin-bottom:0.2em;
        position:absolute;
        top:20px;
        right:20px;
        width:175px;
    }

    #mainMenu {
        border-top:none;
    }

    .flexslider .slides .txt h2 {
        font-size:1.4em;
    }


    .one_third{
        width:100%;
    }

    .topQuote{
        font-size:0.5em;
    }

	.btn.btn-map {margin-bottom: 20px;}

    .btnWrapper{
        padding:7px 6px 8px 6px;
    }

    .iconBtn{
        font-size: 1.1em;
    }

    .bigIconsColumnsWrapper{
        padding-top:0;
    }

    .ctaText{
        margin-bottom:0;
        margin-top:15px;
    }

    .logoBig, #noSliderWrapper h2{
        margin-left:10px;
    }

    #noSliderWrapper h2{
        line-height: 1em;
    }

    .btnSmall{
        padding:3px !important;
    }

    .callToActionBoxed{
        margin-bottom:20px;
    }

    hr{
        margin:0.2em 0;
    }

    .one_half, .one_third, .two_thirds, .three_fourths, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
        width:100%;
    }

    .headerPage{
        padding-top:0;
    }

    .headerPage h1{
        margin-bottom:5px;
        font-size: 1.3em;
    }

    #navTrail{
        margin-top:0.4em;
    }

    #widgetArea{
        margin:0 0 10px 0;
    }

    .pricingBloc{
        margin-bottom:10px;
    }

    #blogHeader h1{
        margin-top:10px;
        text-align: center;
        line-height: 1em;
    }


    .pull-right{
        float:none!important;
    }

    .comments input, .comments textarea{
        width:95% !important;
    }
    .tab-content h1 {font-size: 2em}


}
@media (max-width: 360px) {
	.callToActionBoxed .btnWrapper a {font-size: 12px;}
    	.iconBtn {padding: 13px 14px}
    	.callToActionBoxed .btnWrapper {padding: 0 6px 1px}
}
/* Portrait phones */
@media (max-width: 320px) {
	.tab-content h1 {font-size: 1.5em}
	
    #mainMenu .responsive-nav{
        position:static;
        width:285px;
    }
    

}

@media (max-width: 316px) {
	.callToActionBoxed .btnWrapper a {font-size: 11px;text-align: center}
    	a.btn-3d, a.iconBtn, a.btn-3d:hover, a.iconBtn:hover {background: transparent;box-shadow: none}
    	.iconBtn {padding: 12px;line-height: 14px;text-align: center}
}





/* Crappy android phones */
@media (max-width: 240px) {

    .iconBtn{
        font-size: 0.7em;
    }

     #mainMenu .responsive-nav{

        width:210px;
    }

    .callToActionBoxed .btnWrapper{
        margin-right:12px;
        margin-left:12px;
    }


}

